services:
  redis:
    image: redis:latest

  stratocumulus:
    build: .
    environment:
      NODE_ENV: production
      STRATO_PORT:
      STRATO_STATIC_FOLDER:
      STRATO_CORPORA_HOST:
      STRATO_CORPORA_CORPUS_ID:
      REDIS_URL:
      REDIS_CACHE_TTL:
    restart: always
    depends_on:
      - redis
    ports:
      - 8080:8000
